.wfcg-devtools-websitestage-live div[aria-haspopup="true"],
.wfcg-devtools-websitestage-live-debug div {
	background-color: #3db54b !important;
	color: #ffffff !important;
    font-weight: 700 !important;
}

.wfcg-devtools-websitestage-staging div[aria-haspopup="true"],
.wfcg-devtools-websitestage-staging-debug div {
	background-color: #ffba00 !important;
	color: #ffffff !important;
    font-weight: 700 !important;
}

.wfcg-devtools-websitestage-development div[aria-haspopup="true"],
.wfcg-devtools-websitestage-development-debug div {
	background-color: #006799 !important;
	color: #ffffff !important;
  font-weight: 700 !important;
}


#wp-admin-bar-wfcg-template_relative_path .ab-item,
#wp-admin-bar-wfcg-is_child_theme .ab-item,
#wp-admin-bar-wfcg-show_checklistofprocedures .ab-item,
#wp-admin-bar-wfcg-show_currentphptemplateuse .ab-item,
#wp-admin-bar-wfcg-included_files_path .ab-item {
    font-weight: 700 !important;
}

#wpadminbar .show-template-name, #wpadminbar .hover .show-template-name {
    font-family: monospace !important;
    text-shadow: none !important; 
    transition: 200ms ease-out !important;
}
#wpadminbar #wp-admin-bar-wfcg-show_checklistofprocedures .ab-item ,
#wpadminbar #wp-admin-bar-wfcg-included_files_path .ab-item {
    height: auto !important;
    padding-bottom: 1rem !important;
    transition: 200ms ease-out !important;
}
#wpadminbar #wp-admin-bar-wfcg-included_files_path .ab-item div {
    font-family: monospace !important;
    text-shadow: none !important;
    color: #fff !important; 
    transition: 200ms ease-out !important;
}
#wpadminbar .hover .show-template-name:hover {
    color: #ffffff !important !important;
    transition: 200ms ease-out !important;
}
#wpadminbar #wp-admin-bar-wfcg-included_files_path .ab-item #included-files-list li,
#wpadminbar #wp-admin-bar-wfcg-show_checklistofprocedures .ab-item #procedures-check-list li {
    line-height: 1.5 !important;
    transition: 200ms ease-out !important; 
}
#wpadminbar #wp-admin-bar-wfcg-included_files_path .ab-item #included-files-list li:hover,
#wpadminbar #wp-admin-bar-wfcg-show_checklistofprocedures .ab-item #procedures-check-list li:hover  {
    color: #ffffff !important !important;
    transition: 200ms ease-out !important;
}
#wpadminbar #included-files-list,
#wpadminbar #procedures-check-list {
    margin-left: 20px !important; 
    transition: 200ms ease-out !important;
}

#wp-admin-bar-wfcg-show_template_file_name_on_top-default {
    max-height: 90vh !important;
    overflow-x: hidden !important; 
    transition: 200ms ease-out !important;
}

.checklistofprocedures-label{
    font-weight: 700 !important;
}
.checklistofprocedures-okey{
    padding: 1px 8px !important;
    background-color: #4CAF50;
    color: #fff;
    font-weight: 700 !important;
    border-radius: 10px !important;
    border: solid 1px #ffffff !important;
}
.checklistofprocedures-notokey{
    padding: 1px 8px !important;
    background-color: #e44040;
    color: #fff;
    font-weight: 700 !important;
    border-radius: 10px !important;
    border: solid 1px #ffffff !important;
}

.wfcg-checklistofprocedures-warning-main-cont{
    -webkit-box-shadow: -2px 3px 5px 0px rgba(0,0,0,0.75) !important;
    -moz-box-shadow: -2px 3px 5px 0px rgba(0,0,0,0.75) !important;
    box-shadow: -2px 3px 5px 0px rgba(0,0,0,0.75) !important;
    border-bottom-left-radius: 50px !important;
    border-top-left-radius: 50px !important;
    position: fixed !important;
    background-color: #e2525c !important;
    bottom: 20px !important;
    right: 0 !important;
    width: 115px !important;
    height: 100px !important;
    pointer-events: all;
    z-index: 99997 !important;
    transition: 300ms ease-out !important;
}

.wfcg-checklistofprocedures-warning-sub-cont{
    box-sizing: border-box !important;
    background-color: #ffffff !important;
    border-radius: 50px;
    margin-top: 8px !important;
    margin-left: 8px !important;
    padding: 7px 10px !important;
    width: 85px !important;
    height: 85px !important;
    transition: 300ms ease-out !important;
}
.wfcg-checklistofprocedures-warning-sub-cont img{
    width: 65px !important
}

.wfcg-checklistofprocedures-page-wrapper {
  width: 100%;
  height: 100%;
}

.wfcg-checklistofprocedures-blur-it {
  filter: blur(2px) !important;
}

.wfcg-checklistofprocedures-modal-wrapper {
  z-index: 99998 !important;
  width: 100% !important;
  height: 100% !important;
  position: fixed !important;
  top: 0 !important; 
  left: 0 !important;
  background: rgba(0, 0, 0, 0.8) !important;
  visibility: hidden;
  opacity: 0;
  display: flex !important;
  transition: all 0.25s ease-in-out !important;
}

.wfcg-checklistofprocedures-modal-wrapper.wfcg-checklistofprocedures-blur-open {
  opacity: 1;
  visibility: visible;
}

.wfcg-checklistofprocedures-modal {
  width: 600px !important;
  height: 550px !important;
  display: block !important;
  margin: auto !important;
  position: relative !important;
  background: #fff !important;
  opacity: 0 !important;
  transition: all 0.5s ease-in-out !important;
}

.wfcg-checklistofprocedures-modal-wrapper.wfcg-checklistofprocedures-blur-open .wfcg-checklistofprocedures-modal {
  opacity: 1 !important;
}

.wfcg-checklistofprocedures-modal .head { 
    /*width: 100% !important;*/
    padding: 0 10px !important;
    overflow: hidden !important;
    background: #e2525c !important;
}

.wfcg-checklistofprocedures-btn-close {
  padding: 10px 0 !important;
  display: block !important;
  float: right !important;
  cursor: pointer !important;
  color: #fff;
}
.wfcg-checklistofprocedures-btn-close:hover{
  color: #ccc !important;
}
.wfcg-checklistofprocedures-btn-close:focus{
  outline: none !important;
} 


.wfcg-checklistofprocedures-guide-header-cont {
  height: 180px !important;
  padding-top: 5px !important;
}

.wfcg-checklistofprocedures-guide-header {
  padding-top: 15px !important;
  text-align: center !important;
  font-family: 'Montserrat', Arial, Helvetica, sans-serif !important;
  color: #e2525c !important;
}
.wfcg-checklistofprocedures-guide-header img {
  width: 100px !important;
}
.wfcg-checklistofprocedures-guide-header h1 {
  font-size: 30px !important;
}



.wfcg-checklistofprocedures-guide-cont{
  overflow-x: hidden !important;
  overflow-y: scroll !important;
  height: 310px !important;
  padding: 20px !important;
  box-sizing: border-box !important;
  background-color: rgba(226, 82, 92, 0.09) !important;
  box-shadow: 10px 10px 10px -8px rgba(0,0,0,0.3) inset !important;
  -webkit-box-shadow: 10px 10px 10px -8px rgba(0,0,0,0.3) inset !important;
  -moz-box-shadow: 10px 10px 10px -8px rgba(0,0,0,0.3) inset !important;
}

.wfcg-checklistofprocedures-guide-cont p {
  color: #6d6d6d !important;
}

.wfcg-checklistofprocedures-guide-cont a,
.wfcg-checklistofprocedures-guide-cont a:hover {
  color: #e2525c !important;
  text-decoration: none !important;
}

.wfcg-checklistofprocedures-guide-cont::-webkit-scrollbar-button{ 
  display: none !important;
  height: 13px !important;
  border-radius: 0px !important;
  background-color: #e2525c !important;
} 

.wfcg-checklistofprocedures-guide-cont::-webkit-scrollbar-button:hover{ 
  background-color: #e2525c !important;
} 

.wfcg-checklistofprocedures-guide-cont::-webkit-scrollbar-thumb{ 
  background-color: #e2525c !important;
} 

.wfcg-checklistofprocedures-guide-cont::-webkit-scrollbar-thumb:hover{ 
  background-color: #e2525c !important;
} 

.wfcg-checklistofprocedures-guide-cont::-webkit-scrollbar-track{ 
 background-color: #ccc !important;
} 

.wfcg-checklistofprocedures-guide-cont::-webkit-scrollbar-track:hover{ 
  background-color: #ccc !important;
} 

.wfcg-checklistofprocedures-guide-cont::-webkit-scrollbar{ 
  width: 13px !important;
}





